<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="Sonic Adventure.gb" server="sonar.heranbago.com" local="128777724000000000" remote="128777724000000000" />
<file name="Sonic VI.gb" server="sonar.heranbago.com" local="128777724000000000" remote="128777724000000000" />
</dwsync>